Description

Collect dialogs together in tabbed versions, per laura's designs.
dialog(s) in Kepler source quicker/easier; dialogs in PTIlI source more difficult

checklist so far:

workflow

director

actor

data sources

search Ecogrid for data sources
advanced search (data)
component sources

search Ecogrid for component sources
advanced search (component)
Authentication

semantic annotation

Related issues:

Blocks Kepler - Bug #2263: DIALOGS: Implement New "Search Ecogrid for Data So...
Blocks Kepler - Bug #2262: DIALOGS: Implement New "Search Ecogrid for Compone...
Blocks Kepler - Bug #2261: DIALOGS: Implement New "Advanced Search for Data" ...

Blocks Kepler - Bug #2260: DIALOGS: Implement New "Advanced Search for Compon...

Blocks Kepler - Bug #2259: DIALOGS: Implement New Actor Dialog

Blocks Kepler - Bug #2258: DIALOGS: Implement New Director Dialog

Blocks Kepler - Bug #2257: DIALOGS: Implement New Workflow Dialog

Blocks Kepler - Bug #1655: DIALOGS: Implement New Ul for Sources Dialog (was ...
Blocks Kepler - Bug #2264: DIALOGS: Implement New "Semantic Annotation" Dialog
History

#1 - 11/04/2005 11:19 PM - Matthew Brooke

This will also enable the removal of several soon-to-be-redundant options from
the right-click context menus

#2 - 11/10/2005 02:23 PM - Matthew Brooke

added depenencies for tracking

#3 - 12/14/2005 09:20 AM - Matthew Brooke

order of importance for doing dialogs - actor, director, workflow (per matt)
#4 - 02/22/2006 10:53 AM - Matthew Brooke
changed title so this bug tracks only dialog stuff. Rt-click/context menus

tracked by bug #2338

#5 - 03/27/2013 02:19 PM - Redmine Admin
Original Bugzilla ID was 2247
